<?xml version="1.0" encoding="UTF-8"?>
<prefab>
    <property name="Zoning" value="ResidentialOld" />
    <property name="AllowedTownships" value="city,town,rural,wilderness" />
    <property name="RotationToFaceNorth" value="2" />
    <property name="CopyAirBlocks" value="True" />
    <property name="ExcludeDistantPOIMesh" value="False" />
    <property name="DistantPOIYOffset" value="0" />
    <property name="AllowTopSoilDecorations" value="False" />
    <property name="TraderArea" value="False" />
    <property name="SleeperVolumeSize" value="6, 5, 5#9, 6, 10#19, 5, 7#19, 4, 8#14, 4, 11#11, 4, 12#8, 4, 11#5, 5, 14#6, 4, 9#6, 4, 7" />
    <property name="SleeperVolumeStart" value="12, 10, 18#11, 4, 35#6, 5, 28#6, 1, 27#6, 1, 16#6, 6, 16#17, 6, 16#7, 10, 18#18, 11, 18#13, 11, 27" />
    <property name="SleeperVolumeGroup" value="S_-Group_Generic_Zombie,1,1,S_-Group_Generic_Zombie,4,4,S_-Group_Generic_Zombie,3,3,S_-Group_Generic_Zombie,3,3,S_-Group_Generic_Zombie,3,3,S_-Group_Generic_Zombie,3,3,S_-Group_Generic_Zombie,2,2,S_-Group_Generic_Zombie,3,3,S_-Generic_Zombie,2,2,S_-Group_Generic_Zombie,3,3" />
    <property name="SleeperVolumeGameStageAdjust" value=",,,," />
    <property name="SleeperIsLootVolume" value="False,True,False,False,False,False,False,False,False,False" />
    <property name="EditorGroups" value="house old" />
    <property name="YOffset" value="-3" />
    <property name="SleeperIsBossVolume" value="False,False,False,False,False,False,False,False,False,False" />
    <property name="QuestTags" value="clear,fetch,hidden_cache" />
    <property name="DifficultyTier" value="2" />
    <property name="ExcludePOICulling" value="False" />
</prefab>
